@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */




/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
	/*font-weight: bold;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

	ul.dropdown li {
	padding: 4px 8px;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	border-color: #333333 #333333 #333333;
	background-color: #333333;
	color: #FFFFFF;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	background-color: #090;
	color: #FFFFFF;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{
	color: #FFFFFF;
	text-decoration: none;
}
	ul.dropdown a:hover		{
	color: #CCCCCC;
	text-decoration:underline;
}
	ul.dropdown a:active	{ color: #ffa500; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
/* background-image: url(images/nav-arrow-down.png);*/
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
/* background-image: url(images/nav-arrow-right.png);*/
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
/* background-image: url(images/nav-arrow-top.png);*/
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
/* background-image: url(images/nav-arrow-right.png); */
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
/* background-image: url(images/nav-arrow-left.png); */
 background-position: 0 50%;
}
